Sun Java Installationsprobleme

Dieses Thema im Forum "Linux Probleme" wurde erstellt von EliteSoldier2010, 14.05.2012.

  1. #1 EliteSoldier2010, 14.05.2012
    EliteSoldier2010

    EliteSoldier2010 Battlefield 3 Veteran

    Dabei seit:
    30.08.2009
    Beiträge:
    3.700
    Zustimmungen:
    0
    Ort:
    Caspian Border
    Hi ihr Mitboardler,

    ich bin es wieder :D

    Und zwar versuche ich momentan Sun Java zu installieren. ich habe bereits eine Datei von der Oracle Seite heruntergeladen. Diese auch schon entpackt. Dadrin befand sich dann keine SH Datei. Dachte ich mir gut, befrag ich Google mal jedoch hat es mir auch nicht wirklich geholfen. Auf die Befehle die ich da eintippe reagiert er einfach nicht. Es gibt kein Terminal Output etc.

    Ich hoffe ihr könnt mir helfen
    mfg.
    Maurice
     
  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. heinzl

    heinzl .

    Dabei seit:
    29.01.2008
    Beiträge:
    8.266
    Zustimmungen:
    9
  4. #3 EliteSoldier2010, 14.05.2012
    EliteSoldier2010

    EliteSoldier2010 Battlefield 3 Veteran

    Dabei seit:
    30.08.2009
    Beiträge:
    3.700
    Zustimmungen:
    0
    Ort:
    Caspian Border
    Dein erster Link war schon richtig, dann hab auf den nachfolgenden Seiten Java 7 JRE für Linux 32 Bit runtergeladen. Diese werden dort einmal als RPM und TAR.GZ angeboten. Diese hatte ich beide runter geladen. Die rpm aber schnell wieder gelöscht da man dort auf einen zusätzlichen Paketmanager zugreift, und dies nicht empfohlen wird. Die TAR.GZ hab ich dann per Terminal entpackt. Und nach einer SH Datei gesucht. Diese gab es jedoch nicht.
     
  5. heinzl

    heinzl .

    Dabei seit:
    29.01.2008
    Beiträge:
    8.266
    Zustimmungen:
    9
    Sorry, vergiß mein Geschreibsel, sehe gerade, daß es ja bei Linux Problemen steht. :(:D
     
  6. #5 xandros, 15.05.2012
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    25.889
    Zustimmungen:
    91
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    Warum verwendest du nicht die Oracle Java-Version, die in den Paketquellen deiner Distribution angeboten wird?
    Unter Ubuntu (und Ablegern davon) z.B. mal mit apt-get beschaeftigen, unter Suse hingegen mit Yast usw.
     
  7. #6 EliteSoldier2010, 15.05.2012
    EliteSoldier2010

    EliteSoldier2010 Battlefield 3 Veteran

    Dabei seit:
    30.08.2009
    Beiträge:
    3.700
    Zustimmungen:
    0
    Ort:
    Caspian Border
    Weil diese nicht mehr in der Distribution angeboten werden.

    Den Befehl kenn ich durchaus ...

    Ich brauche diese Java Version weil mir ein Programm das ich konfigurieren muss, nur damit starten lässt. Eine Konfiguration über Weboberfläche ist nur eingeschränkt möglich. Und über Terminal lässt sich dort nichts konfigurieren.
     
  8. #7 xandros, 15.05.2012
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    25.889
    Zustimmungen:
    91
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    Habs gerade auch auf der Ubuntu-Wiki gefunden.... Die Lizenz wurde einseitig von Oracle aufgekuendigt, weshalb keine Pakete mehr ueber die Repositories verteilt und aktualisiert werden koennen.
    Vielleicht hilft dir dieser Link weiter: Oracle Java
     
  9. #8 EliteSoldier2010, 15.05.2012
    Zuletzt bearbeitet: 15.05.2012
    EliteSoldier2010

    EliteSoldier2010 Battlefield 3 Veteran

    Dabei seit:
    30.08.2009
    Beiträge:
    3.700
    Zustimmungen:
    0
    Ort:
    Caspian Border
    Ich hab das da nach probiert. Aber irgendwie funktioniert das immer noch nicht. Als Meldung zeigt er.

    Launch4j <- Fenstertitel
    This Application requires a Java Runtime Environment 1.5.0

    Ich brauche Java für dieses Programm
    http://wiki.ubuntuusers.de/JDownloader
     
  10. AdMan

    Es ist generell erstmal empfehlenswert alle ggf. veralteten oder fehlerhaften Treiber zu scannen und auf neue zu aktualisieren. Hier kannst du einen Treiber-Scanner downloaden. Das erspart oftmals viel Ärger und hilft gegen diverse Probleme.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  11. #9 xandros, 15.05.2012
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    25.889
    Zustimmungen:
    91
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    Dann wirst du mit Java 6 oder Java 7 auch nicht ans Ziel kommen!
    Versuche eben die 1.5.0 zu installieren.....
     
  12. #10 EliteSoldier2010, 15.05.2012
    EliteSoldier2010

    EliteSoldier2010 Battlefield 3 Veteran

    Dabei seit:
    30.08.2009
    Beiträge:
    3.700
    Zustimmungen:
    0
    Ort:
    Caspian Border
    Ist Java 7(1.7) nicht abwärtskompatibel?
     
Thema: Sun Java Installationsprobleme
Besucher kamen mit folgenden Suchen
  1. jdownloader this application requires a java runtime environment 1.5.0

    ,
  2. knuddels ubuntu java

    ,
  3. java 1.7 abwärtskompatibel

    ,
  4. java linux installation probleme 2012,
  5. sun java ire,
  6. ubuntu knuddels java,
  7. java .tar.gz installieren,
  8. knuddels linux ubuntu java,
  9. debian 7 knuddels,
  10. launch4j this application requires a java runtime environment,
  11. sun java entpackt und dann,
  12. windows 7 this application requires a java runtime environment 1.5.0,
  13. jdownloader java runtime environment 1.5.0,
  14. requires java runtime environment 1.5.0 jdownloader,
  15. win7 - jdownloader this application requires a java runtime environment 1.5.0,
  16. knuddels java linux,
  17. java runtime environment 1.5.0 download,
  18. this application requires a java runtime environment 1.5.0 jdownloader,
  19. ubuntu java knuddels,
  20. jdownloader runtime environment 1.5.0,
  21. java download für mainfranken-chat,
  22. java runtime environment 1.5.0,
  23. linux java 6 java 7 parallel rpm,
  24. jdownloader this application requires,
  25. paketquelle java oracle ubuntu
Die Seite wird geladen...

Sun Java Installationsprobleme - Ähnliche Themen

  1. Tastaturtester mit Java

    Tastaturtester mit Java: Hallo Leute, ich wollte gerade mal auf die Schnelle ein Tastaturtester mit Java bauen. Grund ist ein neuer Encoder, der nächste Woche...
  2. Java 7

    Java 7: Hallo :) Ich kann mir kein Java Installieren weil er mir in den Programmen schon "Java 7 Update 9" anzeigt. Deinstallieren funktioniert auch...
  3. Java-Programmierung - Fehler bei Ausführung

    Java-Programmierung - Fehler bei Ausführung: Ich habe kürzlich begonnen, mich mit der Programmierung in Java zu beschäftigen. Auf meinem PC habe ich Windows 8 laufen und verwende dias Java...
  4. Hauptmenü für Spiel in Java

    Hauptmenü für Spiel in Java: Hallo Leute, ich habe ein kleines Problem. Ich sollte für die Uni ein Spiel in Java schreiben und habe mich dabei für das Applet entschieden,...
  5. Installationsprobleme unter Linux

    Installationsprobleme unter Linux: Hallo, ich habe mir ein neues Notebook gekauft, wo Linpus Linux schon vorinstalliert ist. Jetzt wollte ich Windows 8 installieren, aber er erkennt...